RubyGems Navigation menu

Reverse dependencies for tspec Latest version of the following gems require tspec

Total downloads 7,658

For this version 1,703

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: